<widget name="length" position="1157,538" size="80,20" backgroundColor="XionBackground" transparent="1" font="mediaportal;14" valign="center" halign="right" zPosition="3" />
<widget name="rating5" position="987,539" size="60,12" pixmap="~/XionHDF/images/rating5.png" zPosition="4" transparent="1" />
<widget name="rating0" position="30,532" size="60,12" pixmap="~/XionHDF/images/rating0.png" zPosition="3" transparent="1" alphatest="blend" />
<ePixmap pixmap="~/original/images/coverbar270.png" position="977,537" size="270,16" zPosition="2" alphatest="blend" />